[GE users] problem with SLES 9 and gridengine 6 binaries ?

Paul Brown pbrown at grantapark.com
Tue Nov 30 16:43:24 GMT 2004


It's the Berkeley db library causing problems as if I add the /usr/local/BerkelyDB4.2/lib to ld_library path I get the same thing.

I think just removing the libdb-4.2.so from the sge/lib directory will be ok, it seems to work as does man

Paul

On Tue, Nov 30, 2004 at 08:24:31AM -0800, Rayson Ho wrote:
> No need to hack the install if you are not turning on the enchanced
> security modules (SSL, AFS, etc).
> 
> I compiled from source, and I didn't turn on security, so there is no need
> to set LD_LIBRARY_PATH.
> 
> Rayson
> 
> 
> >I've hacked the installation so that it would install on a SLES 9 
> >opteron machine, however when the LD_LIBRARY_PATH environment 
> >variable is set to sge/lib a lot of commands are giving the 
> >following
> >
> >hardy:/usr/sge/default/common # man
> >man: error while loading shared libraries: /lib64/libnss_ldap.so.2:
> undefined symbol: __db185_open
> ---------------------------------------------------------
> Get your FREE E-mail account at http://www.eseenet.com !
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail: users-help at gridengine.sunsource.net
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list